﻿.main {
    margin: 10px auto;
    width: 1205px;
}

#MAPcontainer {
    margin: 0px;
    width: 920px;
    height: 680px;
    border: #ccc solid 1px;
    float: left;
}

.markerwindow {
    font-size: 12px;
    font-family: "Arial","Microsoft YaHei","黑体",sans-serif;
    padding:12px;
}
    .markerwindow a {
        color: #0091ff;
    }
    .markerwindow strong{
        font-size:medium;
    }

    .amap-adcombo-close {
        background-color: darkgrey;
    }

#Listcontainer {
    width: 280px;
    height: 680px;
    border: #ccc solid 1px;
    float: left;
    overflow-x: hidden;
    overflow-y: scroll;
    font: 12px/1.5 BlinkMacSystemFont,-apple-system,Microsoft YaHei UI,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,"sans-serif";
    border-left-width: 0;
}

    #Listcontainer ul {
        list-style: none;
        margin: 0 0;
        padding: 4px 0 0 0;
    }

    #Listcontainer li {
        border-bottom: 0.5px solid lightgray;
        padding: 6px 0 6px 0;
    }

    #Listcontainer span {
        color: gray;
        border: 1px solid darkgray;
        margin-right: 5px;
        border-radius: 3px;
        padding: 2px 2px;
    }

    #Listcontainer p {
        margin: 1px 0;
        word-wrap: break-word;
    }

    #Listcontainer div {
        margin: 0 0 5px 9px;
    }

    #Listcontainer strong {
        font-size: 14px;
        cursor: pointer;
    }

        #Listcontainer strong:hover {
            color: red;
        }

    #Listcontainer a {
        border: 1px solid #78b;
        color: #78b;
        padding: 3px 8px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        margin-right: 8px;
        text-decoration: none;
    }

#storecount {
    float: right;
}

    #storecount span {
        color: red;
    }

.Headcontainer {
    /*height: 34px;*/
    padding:8px 0;
}
    .Headcontainer > div
    {
        display:inline-block;
    }
        .Headcontainer > div > div, form {
            display: inline-block;
        }

    .info-title {
        font-weight: bolder;
        color: #fff;
        font-size: 14px;
        line-height: 26px;
        padding: 0 0 0 6px;
        background: #25A5F7
    }

.layui-anim .layui-anim-upbit {
    width: 505px;
    height: 350px;
}

.citytop {
    border: none;
}

.info-content {
    padding: 4px;
    color: #666666;
    line-height: 23px;
    font: 12px Helvetica, 'Hiragino Sans GB', 'Microsoft Yahei', '微软雅黑', Arial;
}

    .info-content img {
        float: left;
        margin: 3px;
    }

.amap-info-combo .keyword-input {
    height: 22px;
}

.amap-info-tabs {
    font-size: 12px !important;
}

.input-label {
    font-size: 12px;
    width: 24px;
}

.keyword-input {
    width: 110px;
    margin: 0;
}

.nav-icon {
    font-size: 12px !important;
}

.nav-button {
    width: 160px
}

.mapdetaillink {
    font-size: 12px;
    color: white;
    margin-left: 5px;
    text-decoration: none;
}

#canvas {
    float: right;
    display: inline-block;
    border: 1px solid #ccc;
    cursor: pointer;
}

#send_form {
    padding: 18px 18px 0 18px;
    display: none;
}

.layui-input-block {
    margin-left: 80px !important;
}

.layui-form-label {
    padding: 9px 0px !important;
    width: 60px !important;
}

#cod {
    width: 60%;
    display: inline-block;
}

/*.layui-layer-content {
    overflow: hidden !important;
}*/
.layui-form-select dl dd.layui-this {
    background-color: orangered !important;
}
.fhead {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
}

.head-img {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin: 8px auto;
    border: 4px solid white;
    box-shadow: 0 0 1rem #c7c7c7;
    background-position: center;
    background-size: 120% 120%;
    background-repeat: no-repeat;
    background-image: url(../Img/user.png);
}